CHROOT(8)

NAME
chroot - run command with changed root directory

SYNOPSIS
chroot [-d] newroot [ command [ arguments ...]]

DESCRIPTION
chroot changes the root directory to newroot and runs command with the given arguments. command defaults to sh(1). The working directory for command is changed to /.

The options are as follows:

-d, --devices
    Mount /dev from the host system into the /dev inside newroot. The mountpoint is removed when command completes. This option is useful for running installations.

ENVIRONMENT
The environment is preserved. PATH is used to search for command.

EXIT STATUS
chroot will exit 0 on success and non-zero otherwise.

SEE ALSO
chroot(2)